|

Какие Apple устройства поддерживает Pokemon Go

Многих владельцев продукции Apple интересует будет ли работать игра на их Iphone, Ipad или Ipod? Попробуем разобраться на каких устройствах Apple будет работать Pokemon Go

Из официальных источников известно следующее:

Какая версия ios нужна для pokemon go

На вашем смартфоне / планшете должна быть установлена операционная система IOS версии не ниже 8. Только в этом случае гарантируется правильная работа игры. Если у вас 7 ios, то скорее всего играть не получится либо использовать танцы с бубном.

Pokemon Go будет работать на следующих устройствах

Если у вас iPhone® 5, 5c, 5s, 5SE, 6, 6s, 6 Plus, 6s Plus и на них установлена iOS 8 - 9, то вы сможете запустить игру Pokemon Go без каких либо проблем. Обычно игры на Iphone хорошо оптимизированы и при условии, что вы скачали игру с магазина Apple - проблем возникнуть не должно.

На каких устройствах не будет запускаться Pokemon Go

Buhf Не совместима с 5 iPod Touch и iPhone 4S и более ранними. Обладатели iphone 4s не расстраивайтесь раньше времени. Запустить игру можно, но она работает не стабильно, стоит ли играть в нее с такими глюками и вылетами - решать только вам.


10:20
2470

Комментарии

Нет комментариев. Ваш будет первым!
Загрузка...